/*
Omnia Base Styles
Version: 1.1.7
Author: Omnia Creative Studio
Author URI: https://omniacreativestudio.com/
*/

/* -- Alignment Helpers -- */

.align_left   { text-align: left;}
.align_right  { text-align: right;}
.align_center { text-align: center;}

/* -- Responsive Helpers -- */

.show-tablet,
.show-mobile { display: none;}

@media (max-width: 1023px) {
  .show-tablet {
    display: block !important;
  }
}

@media (max-width: 1023px) and (min-width : 768px) {
  .tablet-center * {
    text-align: center;
  }
  .tablet-no-border {
    border: 0px;
  }
  .tablet-no-margin {
    margin: 0px;
  }
  .tablet-no-padding {
    padding: 0px;
  }
}

@media (max-width : 767px) {
  .hide-mobile { display: none;}
  .show-mobile { display: block;}

  .mobile-center * {
    text-align: center;
  }
  .mobile-no-border {
    border: 0px;
  }
  .mobile-no-margin {
    margin: 0px;
  }
  .mobile-no-padding {
    padding: 0px;
  }
}

/* -- Font Mods -- */

.text-xsmall { font-size: 10px; line-height: 18px; }
.text-small  { font-size: 12px; line-height: 20px; }
.text-medium { font-size: 16px; line-height: inherit; }
.text-large  { font-size: 20px; line-height: 28px; }
.text-xlarge { font-size: 22px; line-height: 30px; }

.text-uppercase,
.text-uppercase > * { text-transform: uppercase !important; }

/* -- Font Weights -- */

.text-xsmall { font-size: 10px; line-height: 18px; }
.text-small  { font-size: 12px; line-height: 20px; }
.text-medium { font-size: 16px; line-height: inherit; }
.text-large  { font-size: 20px; line-height: 28px; }
.text-xlarge { font-size: 22px; line-height: 30px; }

/* -- Formidable Forms -- */

.frm_style_formidable-style.with_frm_style .frm_primary_label {
  text-transform: uppercase;
}

.frm_form_fields select {
  background-image: url("../images/select-icon.png") !important;
  background-position: right center !important;
  background-repeat: no-repeat !important;
  -moz-appearance: none;
  -webkit-appearance: none;
}

/* Submit Button */
.frm_style_formidable-style.with_frm_style .frm_submit button {
  text-transform: uppercase !important;
}
.frm_style_formidable-style.with_frm_style .frm_submit button.width-auto {
  width: auto !important;
}
.frm_style_formidable-style.with_frm_style .frm_submit button.width-full {
  width: 100% !important;
}

/* Caldera Forms */
.single-column-form .caldera-grid .row {
  margin-left: 0px !important;
  margin-right: 0px !important;
}

.single-column-form .caldera-grid .row .single {
  padding-left: 0px !important;
  padding-right: 0px !important;
}

.omnia-form-item {
  margin-bottom: 16px !important;
}

#caldera_notices_1 {
  margin-bottom: 0px;
}

.omnia-form-item label {
  font-weight: 700;
  text-transform: uppercase;
  display: block;
  margin-bottom: 5px;
}

.omnia-form-item input[type="text"],
.omnia-form-item input[type="password"],
.omnia-form-item input[type="email"],
.omnia-form-item input[type="url"],
.omnia-form-item input[type="tel"],
.omnia-form-item input[type="phone"],
.omnia-form-item input[type="number"],
.omnia-form-item input[type="date"],
.omnia-form-item input[type="search"],
.omnia-form-item input[type="phone"],
.omnia-form-item select,
.omnia-form-item textarea {
  background-color: #ffffff !important;
  width:  100% !important;
  height: 60px !important;
  padding: 8px !important;
  margin: 0px !important;
  color: #343e49;
  font-size: 16px !important;
  border: 2px solid #982648 !important;
  border-radius: 0;
  box-shadow: none !important;
  box-sizing: border-box;
  display: block;
  -moz-appearance: none;
  -webkit-appearance: none;
}

.omnia-form-item select {
  background-image: url("../images/select-icon.png") !important;
  background-position: right center;
  background-repeat: no-repeat;
  padding: 6px 4px !important;
  position: relative !important;
  -moz-appearance: none;
  -webkit-appearance: none;
}

.omnia-form-item textarea {
  min-height: 140px;
  resize: vertical;
}

.omnia-form-item input[type="text"]:focus,
.omnia-form-item input[type="password"]:focus,
.omnia-form-item input[type="email"]:focus,
.omnia-form-item input[type="url"]:focus,
.omnia-form-item input[type="tel"]:focus,
.omnia-form-item input[type="phone"]:focus,
.omnia-form-item input[type="number"]:focus,
.omnia-form-item input[type="date"]:focus,
.omnia-form-item input[type="search"]:focus,
.omnia-form-item textarea:focus,
.omnia-form-item select:focus {
  border-color: #fec7c7 !important;
  box-shadow: 0 0 6px rgba(254, 199, 199, 0.7) !important;
}

.omnia-form-item input[type="submit"][class*="omnia"],
.omnia-form-item button {
  background-color: #262c33;
  width: auto;
  margin: 5px 0;
  padding: 0px 32px;
  color: #ffffff;
  font-size: 16px;
  font-weight: 400;
  line-height: 50px !important;
  display: block;
  text-transform: uppercase;
  position: relative;
  border-radius: 2.5em;
  border: none;
  transition: all 0.3s ease;
}

.omnia-form-item input[type="submit"][class*="omnia"].full-width,
.omnia-form-item button.full-width {
  width: 100%;
}

.omnia-form-item input[type="submit"][class*="omnia"].centered-btn,
.omnia-form-item button.centered-btn {
  margin: 5px auto;
}

.omnia-form-item input[type="submit"][class*="omnia"]:hover,
.omnia-form-item button:hover,
.no-touch input[type="submit"]:hover {
  background-color: #323b44 !important;
}

.omnia-form-item .radio-inline,
.omnia-form-item .checkbox-inline {
  display: inline !important;
  margin-right: 5px;
}

.omnia-form-item .screen-reader-text {
  clip: rect(1px, 1px, 1px, 1px);
  clip-path: polygon(0px 0px, 0px 0px,0px 0px, 0px 0px);
  position: absolute !important;
  white-space: nowrap;
  height: 1px;
  width: 1px;
  overflow: hidden;
}

.omnia-form-item input[type="text"]::-webkit-input-placeholder,
.omnia-form-item input[type="email"]::-webkit-input-placeholder,
.omnia-form-item input[type="phone"]::-webkit-input-placeholder,
.omnia-form-item textarea::-webkit-input-placeholder {
  color: #999999;
}

.omnia-form-item input[type="text"]:-moz-placeholder,
.omnia-form-item input[type="email"]:-moz-placeholder,
.omnia-form-item input[type="phone"]:-moz-placeholder,
.omnia-form-item textarea:-moz-placeholder { /* Firefox 18- */
  color: #999999;
}

.omnia-form-item input[type="text"]::-moz-placeholder,
.omnia-form-item input[type="email"]::-moz-placeholder,
.omnia-form-item input[type="phone"]::-moz-placeholder,
.omnia-form-item textarea::-moz-placeholder { /* Firefox 19+ */
  color: #999999;
}

.omnia-form-item input[type="text"]:-ms-input-placeholder,
.omnia-form-item input[type="email"]:-ms-input-placeholder,
.omnia-form-item input[type="phone"]:-ms-input-placeholder,
.omnia-form-item textarea:-ms-input-placeholder { /* IE 10+ */
  color: #999999;
}

.omnia-form-item input[type="text"]::-ms-input-placeholder,
.omnia-form-item input[type="email"]::-ms-input-placeholder,
.omnia-form-item input[type="phone"]::-ms-input-placeholder,
.omnia-form-item textarea::-ms-input-placeholder { /* Edge */
  color: #999999;
}

.omnia-form-item input[type="text"]:placeholder-shown,
.omnia-form-item input[type="email"]:placeholder-shown,
.omnia-form-item input[type="phone"]:placeholder-shown,
.omnia-form-item textarea:placeholder-shown { /* Standard one last! */
  color: #999999;
}

::-moz-placeholder {
  opacity: 1;
}

/* -- Responsive Tables -- */

.table-responsive {
  overflow-x: auto;
  min-height: 0.01%;
  margin-bottom: 30px;
}

table {
  border-collapse: collapse;
  border-spacing: 0;
}

.table {
  width: 100%;
  max-width: 100%;
  margin-top: 0px;
  text-indent: 0px;
  display: table;
}

.table > thead > tr > th {
    border-bottom: 2px solid #ddd;
    vertical-align: bottom;
}

th {
    text-align: left;
    width: 25%;
}

tbody {
  display: table-row-group;
  vertical-align: middle;
}

tr {
  display: table-row;
  vertical-align: inherit;
}

td {
  display: table-cell;
  text-align: inherit;
}

.table > caption + thead > tr:first-child > th, .table > colgroup + thead > tr:first-child > th,
.table > thead:first-child > tr:first-child > th, .table > caption + thead > tr:first-child > td,
.table > colgroup + thead > tr:first-child > td, .table > thead:first-child > tr:first-child > td {
    border-top: 0 none;
}

.table > thead > tr > th, .table > tbody > tr > th,
.table > tfoot > tr > th, .table > thead > tr > td,
.table > tbody > tr > td, .table > tfoot > tr > td {
    border-top: 1px solid #ddd;
    line-height: 1.42857;
    padding: 8px;
    vertical-align: top;
}

.bordered-table {
  border: 1px solid #e0e0e0;
}
.bordered-table > thead > tr > th,
.bordered-table > thead > tr > td,
.bordered-table > tbody > tr > th,
.bordered-table > tbody > tr > td,
.bordered-table > tfoot > tr > th,
.bordered-table > tfoot > tr > td {
  border: 1px solid #e0e0e0;
}
.bordered-table > thead > tr > th,
.bordered-table > thead > tr > td {
  border-bottom-width: 2px;
}

.striped-table > tbody > tr:nth-of-type(odd) {
  background-color: #f9f9f9;
}

@media (max-width : 1023px) {
 .tablet-center > * {
   text-align: center;
 }
 .tablet-no-border {
   border: 0px;
 }
 .tablet-no-margin {
   margin: 0px;
 }
 .tablet-no-padding {
   padding: 0px;
 }
}

@media screen and (max-width : 768px) {
  .table-responsive {
    width: 100%;
    margin-bottom: 15px;
    overflow-y: hidden;
    overflow-x: scroll;
    -ms-overflow-style: -ms-autohiding-scrollbar;
    border: 1px solid #dddddd;
    -webkit-overflow-scrolling: touch;
  }

  .table-responsive > .table {
    margin-bottom: 0;
  }
  .table-responsive > .table > thead > tr > th,
  .table-responsive > .table > thead > tr > td,
  .table-responsive > .table > tbody > tr > th,
  .table-responsive > .table > tbody > tr > td,
  .table-responsive > .table > tfoot > tr > th,
  .table-responsive > .table > tfoot > tr > td {
    white-space: nowrap;
  }

  .table-responsive > .table-bordered {
    border: 0;
  }
  .table-responsive > .table-bordered > thead > tr > th:first-child,
  .table-responsive > .table-bordered > thead > tr > td:first-child,
  .table-responsive > .table-bordered > tbody > tr > th:first-child,
  .table-responsive > .table-bordered > tbody > tr > td:first-child,
  .table-responsive > .table-bordered > tfoot > tr > th:first-child,
  .table-responsive > .table-bordered > tfoot > tr > td:first-child {
    border-left: 0;
  }
  .table-responsive > .table-bordered > thead > tr > th:last-child,
  .table-responsive > .table-bordered > thead > tr > td:last-child,
  .table-responsive > .table-bordered > tbody > tr > th:last-child,
  .table-responsive > .table-bordered > tbody > tr > td:last-child,
  .table-responsive > .table-bordered > tfoot > tr > th:last-child,
  .table-responsive > .table-bordered > tfoot > tr > td:last-child {
    border-right: 0;
  }
  .table-responsive > .table-bordered > tbody > tr:last-child > th,
  .table-responsive > .table-bordered > tbody > tr:last-child > td,
  .table-responsive > .table-bordered > tfoot > tr:last-child > th,
  .table-responsive > .table-bordered > tfoot > tr:last-child > td {
    border-bottom: 0;
  }
}
